/*
 * Theme Name: C & C (Canvas)
 * Description: C & C child theme based on Canvas
 * Template: canvas
 * Version:     1.4.10
 * Author:      Jamil Jonna
*/

@import url("../canvas/style.css");

/* Theme customization starts here
------------------------------------------------------- */

@media only screen and (max-width: 765px) {
		 
		 #search, #sidebar, #sidebar-alt { display: none}		
	}

@media only screen and (min-width: 767px) {

  	#navigation { display: none !important}
  		.post-more {display: none}
	}

body.single-post.three-col-middle-980 #main-sidebar-container #main {width: 100%}

h1.entry-title, .post .title {line-height: 1.5em !important}

.entry .wp-caption-text {text-align: left; margin-left: .5em}

.countdownbox {float: right; margin-top: 3em; margin-right: 15em;}
.countdownboxnote {float: right; margin-top: 3.3em; margin-right: 1em}

.boxed-layout #header {padding-bottom: 0px}

.eco-notebook {margin-bottom: 1em}

a.headerurl {height: 9em;
    position: fixed;
    width: 45em;
    z-index: 100}

aside#post-author, .search-results .post-meta .author, .search-results .post-meta .small {display: none}

.archive .post-meta {display: none}

.entry blockquote p {font-style: normal}
.entry blockquote:before {content:''}

.entry ul li, .entry ol li {font-size: 1.1em}

#sidebar-alt #text-18.widget {margin-top: -30px}
.category-notebook h1.archive_header {display: none}

.home .post-meta {display: none}

.post {margin: 0}

.post-entries {display: none}

.post-utility .tags {display: none}

.superhead {text-transform: uppercase; font-size: 1em;margin-bottom: 2px}

.yarpp-related img {display: none}

#sidebar {border-left: 1px solid #d9d9d9; padding-left: 1em;}
#sidebar .widget_image {margin-bottom: 1em }

#sidebar-alt {border-right: 1px solid #d9d9d9; padding-right: 1em;}
#sidebar-alt ul#menu-sidebar, #sidebar .widget_extended-categories ul {list-style: none}

#inner-wrapper div.search {
position: relative;
margin-top: -10em;
float: right;
width:250px;

